Recognize newer libmng versions in config test
authoraavit <eirik.aavitsland@digia.com>
Fri, 22 Nov 2013 14:49:44 +0000 (15:49 +0100)
committerThe Qt Project <gerrit-noreply@qt-project.org>
Thu, 28 Nov 2013 01:54:26 +0000 (02:54 +0100)
commit515617e55be9a7bfa738a9c32ef8b19065de37d4
tree3633ce2f1b6902bc9f9b8c7b5ab30d181535daa1
parentd9ee8c7626f4cb6fb1814be8e27addccd4e59963
Recognize newer libmng versions in config test

libmng 2.0.x has been released and is compatible and usable, but since
it no longer provides a VERSION_MAJOR macro, the config test would fail.

Task-number: QTBUG-34894
Change-Id: I36f6ed9d69dbae88feb1b88ce099bf36c9283133
Reviewed-by: Liang Qi <liang.qi@digia.com>
(cherry picked from qtimageformats/9ae386653c321c8ddc10fad5ea88f32ebb3d3ffe)
config.tests/unix/libmng/libmng.cpp